.homepackages_sec {
  padding: 50px 0;
}
@media (min-width: 992px) {
  .homepackages_sec {
    padding: 80px 0;
  }
}
@media (min-width: 1600px) {
  .homepackages_sec {
    padding: 150px 0;
  }
}
.homepackages_sec .title_wrap {
  text-align: center;
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .homepackages_sec .title_wrap {
    margin-bottom: 50px;
  }
}
@media (min-width: 1600px) {
  .homepackages_sec .title_wrap {
    margin-bottom: 70px;
  }
}
.homepackages_sec .title_wrap .title-primary {
  margin-bottom: 0;
}
.homepackages_sec .card_wrapper {
  border-radius: 10px;
  overflow: hidden;
}
.homepackages_sec .card_wrapper .row {
  --bs-gutter-x: 0px;
}
.homepackages_sec .card_wrapper .customcard {
  overflow: hidden;
  position: relative;
  height: 100%;
  background-color: #29ABE2;
}
.homepackages_sec .card_wrapper .customcard.white-card {
  background-color: #DDF1FA;
}
.homepackages_sec .card_wrapper .customcard.white-card .content {
  color: #034159;
}
.homepackages_sec .card_wrapper .customcard.white-card .content .description {
  border-bottom: 1px solid rgba(3, 65, 89, 0.2);
}
.homepackages_sec .card_wrapper .customcard.white-card .content .points li::after {
  border-color: #034159;
}
.homepackages_sec .card_wrapper .customcard.white-card .image {
  top: unset;
  left: unset;
  bottom: 0;
  right: 0;
}
.homepackages_sec .card_wrapper .customcard .image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 60%;
  z-index: 1;
  pointer-events: none;
}
@media (min-width: 768px) {
  .homepackages_sec .card_wrapper .customcard .image {
    max-width: 40%;
  }
}
@media (min-width: 992px) {
  .homepackages_sec .card_wrapper .customcard .image {
    max-width: 80%;
  }
}
.homepackages_sec .card_wrapper .customcard .image figure {
  position: relative;
  margin: 0;
  padding-bottom: 75%;
  overflow: hidden;
}
.homepackages_sec .card_wrapper .customcard .content {
  padding: 40px 20px;
  font-weight: 700;
  line-height: 1.4;
  color: #Fff;
  position: relative;
  height: 100%;
  z-index: 1;
}
@media (min-width: 992px) {
  .homepackages_sec .card_wrapper .customcard .content {
    padding: 40px 30px;
  }
}
@media (min-width: 1400px) {
  .homepackages_sec .card_wrapper .customcard .content {
    padding: 40px 40px 30px;
  }
}
@media (min-width: 1600px) {
  .homepackages_sec .card_wrapper .customcard .content {
    padding: 48px 40px 40px;
  }
}
.homepackages_sec .card_wrapper .customcard .content .title {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 30px;
}
@media (min-width: 992px) {
  .homepackages_sec .card_wrapper .customcard .content .title {
    font-size: 26px;
    min-height: 63px;
  }
}
@media (min-width: 1600px) {
  .homepackages_sec .card_wrapper .customcard .content .title {
    font-size: 40px;
    margin-bottom: 68px;
    min-height: 96px;
  }
}
.homepackages_sec .card_wrapper .customcard .content .description {
  font-size: 15px;
  padding-bottom: 25px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2588235294);
  font-weight: 400;
}
@media (min-width: 768px) {
  .homepackages_sec .card_wrapper .customcard .content .description {
    font-size: 16px;
    padding-bottom: 20px;
  }
}
@media (min-width: 1400px) {
  .homepackages_sec .card_wrapper .customcard .content .description {
    font-size: 18px;
    padding-bottom: 25px;
  }
}
.homepackages_sec .card_wrapper .customcard .content .points {
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 40px;
  position: relative;
  z-index: 1;
}
.homepackages_sec .card_wrapper .customcard .content .points li {
  margin-bottom: 20px;
  position: relative;
  padding-left: 24px;
  font-size: 15px;
  font-weight: 400;
}
@media (min-width: 768px) {
  .homepackages_sec .card_wrapper .customcard .content .points li {
    font-size: 16px;
  }
}
@media (min-width: 1400px) {
  .homepackages_sec .card_wrapper .customcard .content .points li {
    font-size: 18px;
  }
}
.homepackages_sec .card_wrapper .customcard .content .points li::after {
  position: absolute;
  content: "";
  border: 2px solid #fff;
  width: 12px;
  height: 12px;
  left: 0;
  top: 6px;
  border-radius: 50%;
}
.homepackages_sec .card_wrapper .customcard .content .points li:last-child {
  margin-bottom: 0;
}
.homepackages_sec .card_wrapper .customcard .content .btn {
  position: relative;
  z-index: 2;
}
.homepackages_sec .button-wrapper {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 1400px) {
  .homepackages_sec .button-wrapper {
    margin-top: 60px;
  }
}